<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e8f365a8ffb4724141af936c690b329d">
  <dict>
    <!--2021-12-29 17:50:43.000-->
    <string key="EspAuthAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2021-12-29 17:50:43.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2021-12-29 17:50:43.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP2048,RCT_ALG_MODP1536,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP6144,RCT_ALG_MODP8192,RCT_ALG_MODP768</string>
    <!--2021-12-29 17:50:43.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2021-12-29 17:50:43.000-->
    <string key="Ikev2HashAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2021-12-29 17:50:43.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2021-12-29 17:50:43.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2021-12-29 17:50:43.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2021-12-29 17:50:43.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-12-29 17:50:43.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:50:43.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2021-12-29 17:50:43.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-12-29 17:50:43.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2021-12-29 17:50:43.000-->
    <bool key="hw_hide_pop_for_mcc">true</bool>
    <!--2021-12-29 17:50:43.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-29 17:50:43.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2021-12-29 17:50:43.000-->
    <int key="utBsfPort">80</int>
    <!--2021-12-29 17:50:43.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc008.mcc240.pub.3gppnetwork.org</string>
    <!--2021-12-29 17:50:43.000-->
    <string key="utParamsCfg">0:1</string>
    <!--2021-12-29 17:50:43.000-->
    <int key="utUseApn">1</int>
    <!--2021-12-29 17:50:43.000-->
    <string key="vowifiHplmnListItem">24008,epdg.epc.mnc008.mcc240.pub.3gppnetwork.org</string>
    <!--2021-12-29 17:50:43.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-12-29 17:50:43.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-12-29 17:50:43.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-12-29 17:50:43.000-->
    <bool key="vowifi_mms_switch">true</bool>
  </dict>
</config>
